Changeset 23780


Ignore:
Timestamp:
2010-11-02T14:57:04+01:00 (6 years ago)
Author:
kaloz
Message:

[toolchain]: switch to binutils 2.20.1 (except for avr32 and ubicom32)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/binutils/Config.in

    r23685 r23780  
    33choice 
    44        prompt "Binutils Version" if TOOLCHAINOPTS 
    5         default BINUTILS_VERSION_2_19_1 
     5        default BINUTILS_VERSION_2_19_1 if (avr32 || ubicom32) 
     6        default BINUTILS_VERSION_2_20_1 
    67        help 
    78          Select the version of binutils you wish to use. 
     
    3637        default "2.20.1"          if BINUTILS_VERSION_2_20_1 
    3738        default "2.19.1+cs"       if BINUTILS_VERSION_CS 
    38         default "2.19.1" 
     39        default "2.19.1"          if (avr32 || ubicom32) 
     40        default "2.20.1" 
Note: See TracChangeset for help on using the changeset viewer.